body { background: #1E3148; margin: 0px; margin-left: 50px; }
p { padding: 10px; margin: 0px; }

body, td, div { font: 10px/1.5 Tahoma, Verdana, Helvetica, Arial, sans-serif; }
th { font: 10px/1.5 Tahoma, Verdana, Helvetica, Arial, sans-serif; font-weight: bold;}
input, select { font: 10px/1.5 Tahoma, Verdana, Helvetica, Arial, sans-serif; color: #BD4D0D; }
a:link {
	color:black;
	text-decoration:underline;
}

a:visited {
	color:#A082A7;
}
a.white { color: white; }
#linkList p,
#linkList li
	{
	color: #efece3;
	text-indent: 0;
	}
	
#linkList ul
	{
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #923b09;
	background: #bd4d0d url(/images/list-bg.jpg);
	}
	
#linkList li
	{
	color: #000;
	border-bottom: 1px solid #923b09;
	line-height: 1.5em;
	padding: 0.5em 17px;
	}
	
#linkList li:hover
	{
	background: #b64a0b;
	}
	
#linkList li a
	{
	display: block;
	border: none;
	color: #f4f0e6;
	font-weight: bold;
	margin-left: -12px;
	padding-left: 12px;
	background: url(/images/arrow.gif) no-repeat 0 60%;
	}
	
#linkList li a:hover
	{
	color: #ec9;
	background-position: -300px 60%;
	}
	
#linkList li a.c
	{
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	color: #000;
	font-weight: normal;
	}
	
#linkList li a.c:hover
	{
	color: #6e2308;
	}
	#linkList h3
	{
	width: 210px;
	height: 25px;
	margin: 1em 0 0 0;
	padding: 0;
	}
